## node-redux-devtools 3.13.1~git20230831

=== debian/changelog ===
node-redux-devtools (3.13.1~git20230831-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Mon, 25 Sep 2023 10:26:11 +0400

node-redux-devtools (3.13.1~git20230831-1) unstable; urgency=medium

  * Initial release.

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 22:22:29 +0400
