=== debian/control ===
Source: node-redux-devtools
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
 , Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.15.14)
 , dh-nodejs
 , node-base16
 , node-babel7
 , node-color
 , node-color-convert
 , node-color-name
 , node-csstype
 , node-deepmerge
 , node-immutable
 , node-jsan
 , node-lodash
 , node-lodash-packages
 , node-prop-types
 , node-ramda
 , node-react
 , node-react-redux
 , node-rollup-plugin-babel
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-terser
 , node-rollup-plugin-typescript2
 , node-scheduler
 , node-typescript
 , node-webpack-env
 , rollup
Standards-Version: 4.6.2
Homepage: https://github.com/reduxjs/redux-devtools/
Vcs-Git: https://salsa.debian.org/js-team/node-redux-devtools.git
Vcs-Browser: https://salsa.debian.org/js-team/node-redux-devtools
Rules-Requires-Root: no

Package: node-map2tree
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-lodash
Description: Node.js pure function to convert a map into a tree structure
 node-map2tree is a pure function to convert a map into a tree structure.

Package: node-react-base16-styling
Architecture: all
Depends: ${misc:Depends}
 , node-base16
 , node-babel-runtime
 , node-color
 , node-csstype
 , node-lodash-packages
Description: React.js styling with base16 color scheme support
 Inspired by react-themeable, this utility provides flexible theming for
 components with base16 theme support.

Package: node-react-dock
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-lodash-packages
 , node-prop-types
Description: React.js resizable dockable component
 node-react-dock is a simple React.js component resizable and dockable.

Package: node-react-json-tree
Architecture: all
Depends: ${misc:Depends}
 , node-react-base16-styling
Description: React.js JSON viewer component
 node-react-json-tree is a React.js JSON viewer component. It supports iterable
 objects, such as Immutable.js

Package: node-redux-devtools-core
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-lodash
 , node-prop-types
 , node-react-redux
Provides: ${nodeReduxDevtoolsCore:Provides}
Description: Live-editing time travel environment for node-redux
 Redux DevTools is a live-editing time travel environment for Redux. Features:
  * inspect every state and action payload
  * go back in time by “cancelling” actions
  * if the reducer code change, each “staged” action will be re-evaluated
  * if the reducers throw, one can see during which action this happened, and
    what the error was
  * with `persistState()` store enhancer, one can persist debug sessions across
    page reloads

Package: node-redux-devtools-extension
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-immutable
 , node-redux
Description: Helpers for Redux DevTools
 node-redux-devtools-extension provides wrappers and helpers for node-redux-devtools-core

Package: node-redux-devtools-serialize
Architecture: all
Depends: ${misc:Depends}
 , node-babel-runtime
 , node-jsan
Description: Redux.js module to serialize ImmutableJS data
 node-redux-devtools-serialize serialize unserializable data and parse it back.
