=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build:
	pkgjs-lerna run build

override_dh_auto_test:

override_dh_gencontrol:
	dh_gencontrol -pnode-redux-devtools-core -- -v$(DEB_VERSION)
	dh_gencontrol -pnode-map2tree -- \
		-v$(shell pkgjs-pjson packages/map2tree/ version)~$(DEB_VERSION)
	dh_gencontrol -pnode-react-base16-styling -- \
		-v$(shell pkgjs-pjson packages/react-base16-styling/ version)~$(DEB_VERSION)
	dh_gencontrol -pnode-react-dock -- \
		-v$(shell pkgjs-pjson packages/react-dock/ version)~$(DEB_VERSION)
	dh_gencontrol -pnode-react-json-tree -- \
		-v$(shell pkgjs-pjson packages/react-json-tree/ version)~$(DEB_VERSION)
	dh_gencontrol -pnode-redux-devtools-extension -- \
		-v$(shell pkgjs-pjson packages/redux-devtools-extension/ version)~$(DEB_VERSION)
	dh_gencontrol -pnode-redux-devtools-serialize -- \
		-v$(shell pkgjs-pjson packages/redux-devtools-serialize/ version)~$(DEB_VERSION)
