=== debian/watch ===
version=4
opts=\
mode=git,\
repacksuffix=+ds1,\
date=%Y%m%d,\
dversionmangle=auto,\
pgpmode=none,\
pretty=3.13.1~git%cd \
https://github.com/reduxjs/redux-devtools.git HEAD
